=== debian/changelog ===
baloo-kcmadv (1.00.00-1) unstable; urgency=low

  * Initial version (Closes: #764115)

 -- Luigi Toscano <luigi.toscano@tiscali.it>  Thu, 09 Oct 2014 00:21:46 +0200
